body {
	background-color: #EFF3F7;
}

#home {
	float: left;
	position: relative;
	
	margin-top: 16px;
}

#home a:visited {
	color: #286a99;
}

#home h2 {
	font-weight: bold;
	color: #286a99;
	font-size: 1.25em;
	margin-top: 0em;
	margin-bottom: .25em;
}

#home p {
	font-size: .9em;
	color: #555;
}

#spotlight, .discloseable {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#spotlight {
	float: left;
	
	width: 440px;
	height: 90px;
	
	margin-left: 6px;
	padding: 6px;

	background-color: #E4ECF3;
	border: 1px solid #ccc;
	
	overflow: hidden;
}

#spotlight p {
	margin: 1em;
}

#spotlight .spotlight-image {
	float: left;
	margin: 0 1em 0 0;
}

#spotlight .spotlight-image img {
	height: 74px;
}

#spotlight-carousel {
	margin-top: .5em;
	float: left;
}

#spotlight-carousel li {
	float: left;
}

#spotlight-carousel li img {
	margin-right: 6px;
	opacity: 0.5;
}

#spotlight-carousel li.active img {
	opacity: 1.0;
}

.discloseable-holder {
	position: absolute;
	z-index: 1002;
}

#seminar-holder {
	right: 6px;
}

#practitioner-holder {
	right: 238px;
}

.discloseable {
	float: left;
	position: relative;

	width: 193px;
	height: 90px;

	margin-left: 16px;
	margin-bottom: 25px;
	padding: 6px 11px;

	background-color: #E4ECF3;
	border: 1px solid #ccc;
	
}

.discloseable h2, .discloseable img {
	cursor: pointer;
	cursor: hand;
}

.discloseable .search-me {
	overflow: hidden;
	height: 83px;
}

.search {
	margin-top: 22px;
}

.search select {
	width: 193px;
}

.discloseable p.action-holder {
	display: block;
	
	width: 7em;
	margin: 0 auto;

	background-color: #E4ECF3;
	border: 1px solid #ccc;
	border-top: none;
	border-left: none;
	border-right: none;
	-webkit-border-radius: 0px 0px 3px 3px;

	text-align: center;
}

.discloseable .search-button {
	display: block;
	margin: 0 auto;
	margin-top: -.25em;
	margin-bottom: .5em;
}

.discloseable .disclose {
	display: block;
	padding-top: .5em;
	text-decoration: none;
}

#socialite {
	clear: left;
}

.social {
	float: left;
	z-index: -1;
	
	width: 205px;
	height: 50px;
	margin-bottom: 30px;

	margin-left: 16px;
	margin-right: 10px;
	margin-top: 24px;
}

.social .icon {
	float: left;
	width: 39px;
	height: 39px;
	padding: 5px 0;
	margin-right: 6px;
}

#home .social h3 {
	float: left;
	margin: 0;

	font-size: 1.1em;
	font-weight: bold;
	color: #286a99;
}

#home .social p {
	color: #666;
	font-size: .9em;
	line-height: 1.1em;
	margin-bottom: 0;
}

#home .social h3 a {
	text-decoration: none;
}
